                                <script src="http://code.jquery.com/jquery-1.9.1.min.js"></script>

				<script>
				jQuery(function($){

					//Lorsque vous cliquez sur un lien de la classe poplight
					$('a.poplight').on('click', function() {
						var popID = $(this).data('rel'); //Trouver la pop-up correspondante
						var popWidth = $(this).data('width'); //Trouver la largeur

						//Faire apparaitre la pop-up et ajouter le bouton de fermeture
						$('#' + popID).fadeIn().css({ 'width': popWidth}).prepend('');
						//$('#' + popID).fadeIn().css({ 'width': popWidth}).prepend('<a href="#" class="close enleveclose"><i class="fa fa-times"></i></a>');

						//Récupération du margin, qui permettra de centrer la fenêtre - on ajuste de 80px en conformité avec le CSS
						var popMargTop = ($('#' + popID).height() + 80) / 2;
						var popMargLeft = ($('#' + popID).width() + 80) / 2;

						//Apply Margin to Popup
						$('#' + popID).css({
							'margin-top' : -popMargTop,
							'margin-left' : -popMargLeft
						});

						//Apparition du fond - .css({'filter' : 'alpha(opacity=80)'}) pour corriger les bogues d'anciennes versions de IE
						$('body').append('<div id="fade"></div>');
						$('#fade').css({'filter' : 'alpha(opacity=80)'}).fadeIn();

						return false;
					});


					//Close Popups and Fade Layer
					$('body').on('click', 'a.close, #fade', function() { //Au clic sur le body...
						$('#fade , .popup_block').fadeOut(function() {
							$('#fade, a.close').remove();
					}); //...ils disparaissent ensemble

						return false;
					});


				});
				</script>

				<?php
					$reponseadmin = $bdd->query("SELECT * FROM `contact`WHERE `cathegorie` = '$nom_groupe' ") or die(print_r($bdd->errorInfo()));
					while ($donneeadmin = $reponseadmin->fetch()) {
					    $id_box_c = "IDC_".$donneeadmin['id'];
				?>

				<div id="popup_contact<?php echo $id_box_c; ?>" class="popup_block">
					<div style="width:450px;">

					</div>

				</div>
						<?php
						}
						?>


				    		<!--AJOUTER UN CONTACT-->
						<div class="bookingForm" style="display:none;">
							<form id="formadd" method="POST" action="../../pages/contacts/contact_creer_enregistre.php?id=<?php echo $id; ?>">
								<input type="text" placeholder="Soci&eacute;t&eacute;" class="societeNC inputAdd" name="societeNC1">
								<div class="left span6">
									<input type="text" placeholder="Nom" class="nomNC inputAdd" name="nomNC1">
								</div>
								<div class="right span6">
									<input type="text" placeholder="Pr&eacute;nom" class="prenomNC inputAdd" name="prenomNC1">
								</div>
								<div class="left span6">
									<input type="email" placeholder="Email" class="emailNC inputAdd" name="emailNC1">
								</div>
								<div class="right span6">
									<input type="text" placeholder="T&eacute;l&eacute;phone" class="telNC inputAdd" name="telNC1" id="telNC">
								</div>
								<!--<select name="abonneeNC1" class="abonneeNC inputAdd">
									<option value="oui" selected="selected"> Contact inscrit &agrave; la newsletter </option>
									<option value="non"> Contact désinscrit &agrave; la newsletter </option>
								</select>-->
								<select name="groupeNC1" class="groupeNC inputAdd">
									<option value="">S&eacute;lectionnez un groupe de contacts </option>
									<?php
										$reponse = $bdd->query("SELECT * FROM `groupe_contact` ORDER BY nom_groupe ASC ") or die(print_r($bdd->errorInfo()));
										$donnees =  $reponse->fetchAll();
										foreach ($donnees as $donnee)
										{
									?>
									<option value="<?php echo $donnee['nom_groupe'];?>"><?php echo $donnee['nom_groupe'];?></option>
									<?php
										}
									?>
								</select>

								<div class=" span12 fond_blanc_pop_up">
									<input style="width: 90px; height: 35px; border-radius: 0px;" type="submit" class="commun_aux_boutons bouton_vert inputRad" value="Ajouter">
								<a class="commun_aux_boutons bouton_annuler" tabindex="2" onclick="suitecreer();" style="display: inline-block;box-shadow: none;width: auto;border-radius: 0px;height: 33px;padding: 8px 16px !important;">Annuler</a>
								</div>
							</form>
							<script>

								function savenewscontact() {
									alert('save');
									var societe     = $('.societeNC').val();
									var nom         = $('.nomNC').val();
									var prenom      = $('.prenomNC').val();
									var email       = $('.emailNC').val();
									var tel         = $('.telNC').val();

									var abonnee     = oui;

									var groupe      = $('.groupeNC').val();

									$.ajax({
										url: "contact_creer_enregistre.php?id=<?php echo $id; ?>",
										type: "POST",
										data: {societe:societe , nom:nom  , prenom:prenom  , email:email  , tel:tel  , abonnee:abonnee , groupe:groupe},
										dataType : 'html',
										success: textecreer(),
									});

								}

								function textecreer() {
									alert ("Le contact a bien \351t\351 cr\351\351");
								}

								function suitecreer() {
									var groupe      = $('.rplm-alert .groupeNC').val();
                                    document.location.href="../../composants/templates/layout-admin.php?id=<?php echo $id; ?>&pageVisitee=contacts&nomGroupe=Groupes";
                                }

							</script>
						</div>

						<script>
							$('.booking').on('click',function(){
								var bookingForm = $('.bookingForm').html();
								rplm({
									title: "Ajouter un contact",
									text: bookingForm,
									html: true,
									animation: "fadeIn",
									overlay: 'black',
									allowOutsideClick: true,
								});
							});
						</script>






				    		<!--AJOUTER UN GROUPE-->
						<div class="bookingFormNG" style="display:none;">
							<form method="POST" action="../../pages/contacts/groupe_creer_enregistre.php?id=<?php echo $id; ?>">
								<input type="text" name="groupeNG" class="groupeNG inputAdd" id="groupeNG"  placeholder="Non du nouveau groupe"/>

								<div class=" span12 fond_blanc_pop_up">
									<input style="width: 90px; height: 35px; border-radius: 0px;" class="commun_aux_boutons bouton_vert inputRad inputAdd" tabindex="1" type="submit" value="Ajouter">
								<a class="commun_aux_boutons bouton_annuler" tabindex="2" onclick="suitecreergroupe();" style="display: inline-block;box-shadow: none;width: auto;border-radius: 0px;height: 33px;padding: 8px 16px !important;">Annuler</a>
								</div>
							</form>

							<script language="JavaScript">

								function savecreergroup() {

									var groupeNG     = $('.rplm-alert .groupeNG').val();

									$.ajax({
										url: "../../pages/contacts/groupe_creer_enregistre.php?id=<?php echo $id; ?>",
										type: "POST",
										data: {groupeNG:groupeNG },
										dataType : 'html',
									});

								}

								function textecreergroup() {
									var groupeNG     = $('.rplm-alert .groupeNG').val();
									alert ('Le groupe de contacts "'+groupeNG+'" a bien \351t\351 cr\351\351');
								}

								function suitecreergroupe() {
									var groupeNG     = $('.rplm-alert .groupeNG').val();
									document.location.href="../../composants/templates/layout-admin.php?id=<?php echo $id; ?>&pageVisitee=contacts&nomGroupe=Groupes";

                                }

							</script>
						</div>
						<script>
							$('.bookingNG').on('click',function(){
								var bookingForm = $('.bookingFormNG').html();
								rplm({
									title: "Ajouter un groupe de contacts",
									text: bookingForm,
									html: true,
									animation: "fadeIn",
									overlay: 'black',
									allowOutsideClick: true,
								});
							});
						</script>







				    		<!--MODIFIER UN GROUPE-->
						<div class="bookingFormMG" style="display:none;">
						<form method="POST" action="../../pages/contacts/groupe_modifier_enregistre.php?id=<?php echo $id; ?>">
							<SELECT name="groupeAG" class="groupeAG" id="groupeAG" style="width: 100%;">
								<OPTION VALUE="-1">S&eacute;lectionnez le groupe &agrave; modifier </OPTION>
								<?php
								    $reponse = $bdd->query("SELECT * FROM `groupe_contact` ORDER BY nom_groupe ASC ") or die(print_r($bdd->errorInfo()));
								    $donnees =  $reponse->fetchAll();
									foreach ($donnees as $donnee)
									{
								?>
									<option value="<?php echo $donnee['id_groupe'];?>"> <?php echo $donnee['nom_groupe'];?> </option>
								<?php
									}
								?>
							</SELECT>

							<input type="text" name="newsgroupeAG" class="newsgroupeAG inputAdd" id="newsgroupeAG"  placeholder="Renommez votre groupe"/>

							<div class=" span12 fond_blanc_pop_up">
								<input style="width: 90px; height: 35px; border-radius: 0px;" class="commun_aux_boutons bouton_vert inputRad" tabindex="1" value="Modifier" type="submit">

						</form>
								<a class="commun_aux_boutons bouton_annuler" tabindex="2" onclick="suitemodifgroupe();" style="display: inline-block;box-shadow: none;width: auto;border-radius: 0px;height: 33px;padding: 8px 16px !important;">Annuler</a>

							<script language="JavaScript">

								function modifgroup() {

									var groupeAG     = $('.rplm-alert .groupeAG').val();
									var newsgroupeAG     = $('.rplm-alert .newsgroupeAG').val();

								    $.ajax({
									url: "contact/groupe_modifier_enregistre.php?id=<?php echo $id; ?>&nom_groupe="+newsgroupeAG,
									type: "POST",
									data: {groupeAG:groupeAG , newsgroupeAG:newsgroupeAG },
									dataType : 'html',
								    });

								}

								function textemodifgroup() {

									var newsgroupeAG     = $('.rplm-alert .newsgroupeAG').val();
									 alert('Le groupe de contact \340 bien \351t\351 remplac\351 par "'+newsgroupeAG+'".\nTous les contacts ont \351t\351 tranfer\351s dans le groupe "'+newsgroupeAG+'"');

								}

								function suitemodifgroupe() {
									//var newsgroupeAG     = $('.rplm-alert .newsgroupeAG').val();
									var newsgroupeAG = "groupe";
                                    document.location.href="../../composants/templates/layout-admin.php?id=<?php echo $id; ?>&pageVisitee=contacts&nomGroupe=Groupes";
                                }

							</script>

						</div>
						<script>
							$('.bookingMG').on('click',function(){
								var bookingForm = $('.bookingFormMG').html();
								rplm({
									title: "Modifier un groupe",
									text: bookingForm,
									html: true,
									animation: "fadeIn",
									overlay: 'black',
									allowOutsideClick: true,
								});
							});
						</script>






				    		<!--SUPPRIMER UN GROUPE-->
						<div class="bookingFormSG" style="display:none;">
							<form method="POST" action="../../pages/contacts/groupe_supprimer_enregistre.php?id=<?php echo $id; ?>">
								<SELECT name="groupeSG" id="groupeSG" class="groupeSG" style="width: 100%;">
									<OPTION VALUE="-1">S&eacute;lectionnez le groupe &agrave; supprimer </OPTION>

								<?php
									$reponse = $bdd->query("SELECT * FROM `groupe_contact` ORDER BY nom_groupe ASC ") or die(print_r($bdd->errorInfo()));
									$donnees =  $reponse->fetchAll();
									foreach ($donnees as $donnee)
									{
								?>
									<option value="<?php echo $donnee['id_groupe'];?>"> <?php echo $donnee['nom_groupe'];?> </option>

								<?php
									}
								?>
								</SELECT>

								<div class=" span12 fond_blanc_pop_up">
									<input style="width: 100px; height: 35px; border-radius: 0px;" class="commun_aux_boutons bouton_supprimer" tabindex="1" value="Supprimer" type="submit">
								<a class="commun_aux_boutons bouton_annuler" tabindex="2" onclick="suitesupprgroupe();" style="display: inline-block;box-shadow: none;width: auto;border-radius: 0px;height: 33px;padding: 10px 16px !important;">Annuler</a>
								</div>
							</form>
							<script language="JavaScript">

								function supprgroup() {

									var groupeSG     = $('.rplm-alert .groupeSG').val();

									$.ajax({
										url: "contact/groupe_supprimer_enregistre.php?id=<?php echo $id; ?>&langue=",
										type: "POST",
										data: {groupeSG:groupeSG },
										dataType : 'html',
									});

								}

								function textesupprgroupe() {
									alert ('Le groupe de contacts a bien \351t\351 supprim\351\351');
								}

								function suitesupprgroupe() {
                                    document.location.href="../../composants/templates/layout-admin.php?id=<?php echo $id; ?>&pageVisitee=contacts&nomGroupe=Groupes";
								}

							</script>

						</div>
						<script>
							$('.bookingSG').on('click',function(){
								var bookingForm = $('.bookingFormSG').html();
								rplm({
									title: "Supprimer un groupe",
									text: bookingForm,
									html: true,
									animation: "fadeIn",
									overlay: 'black',
									allowOutsideClick: true,
								});
							});
						</script>


				    		<!--MODIFIER UN CONTACT-->
				<?php
				if($recherche ==null){
					$reponseadmin = $bdd->query("SELECT * FROM `contact`WHERE `cathegorie` = '$nom_groupe' ") or die(print_r($bdd->errorInfo()));  // si enleve condition ca marche mais charge bcp plus longtemps
					}else{ $reponseadmin = $bdd->query("SELECT * FROM `contact`WHERE societe LIKE '%$recherche%' OR abonnee LIKE '%$recherche%' OR nom LIKE '%$recherche%' OR prenom LIKE '%$recherche%' OR email LIKE '%$recherche%' ") or die(print_r($bdd->errorInfo())); // EUREKA
						}
					while ($donneeadmin = $reponseadmin->fetch()) {
						$id_box_c = "IDC_".$donneeadmin['id'];
						$id_box_c_supp = $donneeadmin['id'];
				?>
						<div class="bookingFormMC<?php echo $id_box_c; ?>" style="display:none;">
							<form id="" method="POST" action='../../pages/contacts/contact_modifier_enregistre.php?id=<?php echo $id; ?>'>
							<input type="text" placeholder="Soci&eacute;t&eacute;" class="societe<?php echo $donneeadmin['id'];?>" style="color:black;" name="societe" value="<?php echo $donneeadmin['societe'];?>">
							<div class="left span6">
								<input type="text" placeholder="Nom" class="nom<?php echo $donneeadmin['id'];?>" style="color:black;" name="nom" value="<?php echo $donneeadmin['nom'];?>">
							</div>
							<div class="right span6">
								<input type="text" placeholder="Pr&eacute;nom" class="prenom<?php echo $donneeadmin['id'];?>" style="color:black;" name="prenom" value="<?php echo $donneeadmin['prenom'];?>">
							</div>
							<div class="left span6">
								<input type="email" placeholder="Email" class="email<?php echo $donneeadmin['id'];?>" style="color:black;" name="email" value="<?php echo $donneeadmin['email'];?>">
							</div>
							<div class="right span6">
								<input type="text" placeholder="T&eacute;l&eacute;phone" class="tel<?php echo $donneeadmin['id'];?>" style="color:black;" name="tel" value="<?php echo $donneeadmin['tel'];?>">
							</div>
							<select name="abonnee" class="abonnee">
								<?php
									if ( isset($donneeadmin['abonnee']) AND $donneeadmin['abonnee'] == "oui" ){
								?>
								<option value="oui" selected="selected"> Contact inscrit &agrave; la newsletter </option>
								<option value="non"> Contact désinscrit &agrave; la newsletter </option>
								<?php
									} else{
								?>
								<option value="oui"> Contact inscrit &agrave; la newsletter </option>
								<option value="non" selected="selected"> Contact désinscrit &agrave; la newsletter </option>
								<?php
									}
								?>
							</select>
							<select name="groupe" class="groupe<?php echo $donneeadmin['id'];?>">
								<option value="-1">S&eacute;lectionnez un groupe de contacts </option>
								 <?php
									$reponse = $bdd->query("SELECT * FROM `groupe_contact` ORDER BY nom_groupe ASC ") or die(print_r($bdd->errorInfo()));
									$donnees =  $reponse->fetchAll();
									foreach ($donnees as $donnee)
									{
								?>
								<option value="<?php echo $donnee['nom_groupe'];?>" <?php if($donnee['nom_groupe'] == $nom_groupe){echo 'selected="selected"';} ?>> <?php echo $donnee['nom_groupe'];?> </option>
								<?php
									}
								?>
							</select>

							<input type="text" name="id_contact" style="display: none;" class="id_contact<?php echo $donneeadmin['id'];?>" id="id_contact<?php echo $donneeadmin['id'];?>"  value="<?php echo $donneeadmin['id'];?>"/>

							<div class=" span12 fond_blanc_pop_up">
								<input type="submit" value="Modifier" class="commun_aux_boutons bouton_valider" tabindex="1" style="width: 135px; border-radius: 0px;">

							</form>
								<a onclick="supprcontact<?php echo $id_box_c; ?>();suitemodifcontact();" class="commun_aux_boutons bouton_supprimer" tabindex="1" style="width: 135px; border-radius: 0px; height: 43px;padding: 13px 15px !important;">Supprimer</a>
								<a class="commun_aux_boutons bouton_annuler" tabindex="2" onclick="suitemodifcontact();" style="display: inline-block; box-shadow: none; width: 135px; border-radius: 0px; height: 43px;">Annuler</a>
							</div>
							<script language="JavaScript">

							function savecontact<?php echo $id_box_c; ?>() {

								var societe    = $('.rplm-alert .societe<?php echo $donneeadmin['id'];?>').val();
								var nom        = $('.rplm-alert .nom<?php echo $donneeadmin['id'];?>').val();
								var prenom     = $('.rplm-alert .prenom<?php echo $donneeadmin['id'];?>').val();
								var email      = $('.rplm-alert .email<?php echo $donneeadmin['id'];?>').val();
								var tel        = $('.rplm-alert .tel<?php echo $donneeadmin['id'];?>').val();

								var abonnee    = $('.rplm-alert .abonnee<?php echo $donneeadmin['id'];?>').val();
								if (abonnee == "non"){
									var groupe = "Désinscrits depuis le site";
								} else {
									var groupe = $('.rplm-alert .groupe<?php echo $donneeadmin['id'];?>').val();
								}

								var id_contact = $('.rplm-alert .id_contact<?php echo $donneeadmin['id'];?>').val();

								$.ajax({
									url: "../../pages/contacts/contact_modifier_enregistre.php?id=<?php echo $id; ?>",
									type: "POST",
									data: {societe:societe , nom:nom  , prenom:prenom  , email:email  , tel:tel  , abonnee:abonnee , groupe:groupe , id_contact:id_contact },
									dataType : 'html',
								});
                                alert('Votre contact à bien été modifié.');

                            }

							function supprcontact<?php echo $id_box_c; ?>() {

								if (confirm('Etes-vous sûr de vouloir supprimer ce contact : <?php echo $donneeadmin['email'];?>')){

									var id_contact = $('.rplm-alert .id_contact<?php echo $donneeadmin['id'];?>').val();

									$.ajax({
										url: "../../pages/contacts/contact_supprimer.php?id_contact=<?php echo $id_box_c_supp; ?>",
										type: "POST",
										data: {id_contact:id_contact},
										dataType : 'html',
									});
									alert('Votre contact à bien été supprimé.');

								}

							}

							function suitemodifcontact() {

								var abonnee    = $('.rplm-alert .abonnee<?php echo $donneeadmin['id'];?>').val();

								if (abonnee == "non"){
									var groupeD = "Désinscrits depuis le site";
									document.location.href="contact.php?categorie=contact_2&id=<?php echo $id; ?>&nom_groupe="+groupeD;
								} else {
									var groupeD = $('.rplm-alert .groupe<?php echo $donneeadmin['id'];?>').val();
									window.location.reload();
									//document.location.href="contact.php?categorie=contact_2&id=<?php echo $id; ?>&nom_groupe="+groupeD;
								}

							}


							</script>
						</div>

						<script>
							$('.bookingMC<?php echo $id_box_c; ?>').on('click',function(){
								var bookingForm = $('.bookingFormMC<?php echo $id_box_c; ?>').html();
								rplm({
									title: "Modifier un contact",
									text: bookingForm,
									html: true,
									animation: "fadeIn",
									overlay: 'black',
									allowOutsideClick: true,
								});
							});
						</script>

					<?php
						}
					?>
